"use client";
import React from "react";
import Image from "next/image";
import styles from "../assets/css/Loading.module.css"

export default function Loading() {
  return (
    <>
    <Image
      src='/images/Pino-logo.gif'
      alt="Example GIF"
      width={320}
      height={183}
      className={styles.container}
    />
    </>
  );
}

